/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
*{	
	
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; 

}

	
#header{



background:#fff;
z-index:11;

top:0;
width:100%;


z-index:101;

}

#header select{

display:none;
padding:5px;


}

#header select option{


}

#header #logo{

position:absolute;

}
#header .header-logo{
	position: absolute;
	width: 320px;
	height: 52px;
	top: 14px;
	left: 1px;
}
.header-logo a{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	-webkit-transition: none  ;
		-moz-transition: none  ;
        -ms-transition: none  ;
        -o-transition: none  ;
		transition: none  ;
}
.header-logo a img{
	height: auto;
}

#header #nav{


float:right;
margin:0px;

position:relative;
z-index:100;


}

#header #nav > li {

display:inline-block;
margin:0;

position:relative;

z-index:100;


}


#header #nav > li > a{

color:#8a9898;
border:none;
background:none;
font-family: 'Open Sans';
text-transform: uppercase;

font-size:14px;
letter-spacing: 0.1em;

font-weight:400;


height:80px;
line-height:80px;

display:block;

padding:0 15px;

background:none center bottom;
position:relative;



}



#header #nav > li > a:hover{

color: #0073fe;

}

#nav li ul.sub-menu{

width:210px;
background:#fff;
position:absolute;
border:1px solid #ececec;

border-top:2px solid #0073fe;


margin:0;

top:96%;
padding:0 15px;


display:none;



      
-webkit-box-shadow:  0px 2px 50px 10px rgba(0, 0, 0, 0.05);

box-shadow:  0px 2px 50px 10px rgba(0, 0, 0, 0.05);
margin-top:2px;        

		
}

#nav li ul.sub-menu > span{

position:absolute;
top:-6px;
left:30px;
width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;

	border-bottom: 6px solid #0073fe;


}

#nav li ul.sub-menu > li{

margin:0;
width:100%;
display:block;

}

#nav li ul li a{


font-size:11px;

font-weight:700;

display:block;
padding:7px 0px;


color:#727272;
border:none;



border-bottom:1px solid #ececec;
}

#nav li ul li a:hover{

color: #0073fe;


}

#nav li ul li:last-child a{

border-bottom:none !important;

}

#nav li ul li ul.sub-menu{

margin-left: 190px !important;
margin-top: -35px !important;


}

.slogan{

font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-size:34px;
line-height:35px;
text-align:center;
font-weight:300;
letter-spacing: -0.01em;
color:#000;
padding:0px 30px 30px;



}
/* Sial Global Styles */
.rmit-logo-footer{
	float: right;
}
#header #nav > li.current-menu-item a{
	color: #222;
}
.container img{
	max-width: 100%;
	height: auto;
}
.container .google-map img{
	max-width: none;
}
.google-map *{
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box; 
}

/* Home Page Styles */
.home-statement{
	font-size: 20px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	border-top: 1px solid #d7e3e3;
	font-weight: 300;
	line-height: 1.3em;
}
.home-news{
	clear: both;
	margin-bottom: 20px;
}
.home-news-border{
	margin-top: 30px !important;
	border-bottom: 1px solid #d7e3e3;
	height: 1px;
}
.home-news-events{
/* 	border-right: 1px solid #e3e3e3; */
}
.home-news h4{
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;
}
.home-new h4 a{
	color: #aaaaaa;
}
.latest-news li{
	float: left;
	width: 50%;
	box-sizing: border-box;
	margin: 0;
	padding-right: 20px;
}
.latest-events a,
.latest-news a{
	text-transform: uppercase;
	font-weight: 600;
}
.home-projects{
	clear: both;
	margin-top: 30px;
}
.home-news .home-feature-head{
	border-bottom: 1px solid #d7e3e3;
}
.home-feature-head h3,
.home-feature-head p{
	font-size: 16px;
	font-weight: 300;
}
.home-feature-head h3{
	float: left;
	font-size: 20px;
}
.home-feature-head a{
	color: #8a9898;
}
.home-feature-head .pull-right{
	text-align: right;
}
.home-projects .portfolio-list{
	margin-top: 30px;
}

.portholes{
	padding-top: 40px;
	clear: both;
}
.porthole{
	margin: 0 40px;
	text-align: center;
}
.porthole h3{
	margin-top: 20px;
}
.porthole img{
	height: auto;
	max-width: 100%;
}

/* RoyalSlider */
#full-width-slider {
  width: 100%;
  color: #000;
}

.infoBlock{
	width: 940px;
	position: absolute;
	height: 100%;
	left: 50%;
	top: 0;
	margin-left: -470px;
}

.infoBlock-inner {
  width: 420px;
  height: 300px;
  padding: 30px;
  position: absolute;
  bottom: 0!important;
  left: 0;
  background: #f8f8f8 url("../img/first-slide-bg.gif") no-repeat;
  overflow: hidden;
}
.infoBlock p a{
	text-decoration: underline;
}
.infoBlock h3 {
  font-size: 28px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 14px;
}
.infoBlock h3 a{
	text-decoration: none;

}
.infoBlock p{
	padding-right: 20px;
}
.pre-title{
	display: none;
}
.home .pre-title{
	display: block;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	margin-bottom: 14px;
}
.slider-more,
.slider-more:link,
.slider-more:active,
.slider-more:visited{
	display: block;
	position: absolute;
	bottom: 20px;
	right: 200px;
	color: white;
	width: 60px;
	z-index: 10000;
	text-align: center;
	line-height: 14px;
	font-size: 10px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	
  -webkit-transition: all 0.3s ease-in-out; 
     -moz-transition: all 0.3s ease-in-out; 
       -o-transition: all 0.3s ease-in-out; 
          transition: all 0.3s ease-in-out; 
          
    opacity: 0.7;

}
.slider-more .text{
	display: block;
	margin-bottom: 5px;
}
.slider-more .icon{
	display: block;
	width: 34px;
	height: 20px;
	background: url(../img/more.png) no-repeat center bottom;
	margin: 0 auto;
}
a.slider-more:hover{
	opacity: 100;
	color: white!important;
	bottom: 10px;
}
#full-width-slider.rsDefaultInv .rsBullets {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: auto;
	text-align: right;
	line-height: 20px;
	overflow: hidden;
}
#full-width-slider.rsDefaultInv .rsBullet {
	width: 15px;
	height: 15px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 0;
	margin-right: 4px;
	cursor: pointer;
}
#full-width-slider.rsDefaultInv .rsBullet span {
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: transparent;
	border: 3px solid white;
}
#full-width-slider.rsDefaultInv .rsBullet.rsNavSelected span {
	background-color: white;
}
/* For home page slide */
.stripes{
	background: url(../img/stripe-bg.png);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.first-slide-text-wrapper{
	font-family: 'Museo300Regular';
	position: absolute;
	top: 20%;
	width: 100%;
	color: white;
	font-size: 46px;
	line-height: 1.1em;
	font-weight: 300;
	letter-spacing: -0.03em;
}
.first-slide-text-wrapper .container{
		
}
.home-slide-btn,
.home-slide-btn:visited,
.home-slide-btn:link{
	font-family: 'Museo300Regular';
	display: inline-block;
	padding: 15px 20px;
	border: 1px solid white;
	color: white;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: 0.1em;
}
.home-slide-btn:hover,
.home-slide-btn:active{
	background: white;
	color: #4b5b5b;
}

@media screen and (min-width: 0px) and (max-width: 960px) {
  .infoBlock {
    width: 100%;
    margin: 0;
    left: 0;
    }
	
	.infoBlock-inner{
		left: 20px;
	}    
}



/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin:0; height:auto !important; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%; }
ul.slides {margin:0; margin-bottom:0;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}



.flexslider-container{

position:relative;


}



.flex-direction-nav{

position:absolute;
left:0;
top:0;
width:100%;
height:100%;

}

.flex-direction-nav .prev{

text-indent:-9999px;
width:35px;
height:34px;
background:url(../img/slideshow.png) no-repeat 0 -48px;
position:absolute;
left:10px;
top:50%;
margin-top:-17px;
cursor:pointer;
z-index:101;

}

.flex-direction-nav .next{

text-indent:-9999px;
width:35px;
height:34px;
background:url(../img/slideshow.png) no-repeat 0 -87px;
position:absolute;
right:10px;
top:50%;
margin-top:-17px;
cursor:pointer;
z-index:101;

}

.flex-direction-nav .prev, .flex-direction-nav .next{

-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;

}

.flex-direction-nav .prev:hover, .flex-direction-nav:hover .next{

opacity:0.6;
}



.flex-control-nav{

position:absolute;
bottom:20px;
right:20px;
overflow:hidden;
margin:0;
z-index:101;

}

.flex-control-nav li{

float:left !important;
margin:0 !important;
width:19px !important;
height:19px !important;



text-indent: 100%;
white-space: nowrap;
overflow: hidden;
cursor:pointer;


}

.flex-control-nav li a{

display:block;
background:url(../img/slideshow.png) no-repeat 0 -24px;

-webkit-transition: none;
-moz-transition: none;
-ms-transition: none; 
-o-transition: none;
transition: none;

}

.flex-control-nav li a:hover{

opacity:0.6;

}

.flex-control-nav li a.active{

background:url(../img/slideshow.png) no-repeat 0 0px;

}

/* fullscreen video */

#down_arrow{

margin-bottom:10px;

font-size:12px;
font-style:italic;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
border:none;
background:none;
display:block;
cursor:pointer;


}

#slide-list{

position:absolute;
bottom:10px;
display:block;
overflow:hidden;
margin:0;
left:10px;

}

#slide-list li{

width:14px;
height:14px;
margin:0 2px 0 0;
background:url(../img/arrows.png) no-repeat 0 -19px;
display:inline-block;
cursor:pointer;
text-indent:-9999px;



}

#slide-list li.current-slide{

background:url(../img/arrows.png) no-repeat 0 0px;

}


#left_arrow{

width:50px;
height:40px;
background:#fff url(../img/arrows.png) no-repeat 0 -38px;
position:absolute;
left:0px;
top:50%;
margin-top:-20px;
cursor:pointer;
z-index:101;


}


#right_arrow{

width:50px;
height:40px;
background:#fff url(../img/arrows.png) no-repeat 0 -83px;
position:absolute;
right:0px;
top:50%;
margin-top:-20px;
cursor:pointer;
z-index:101;


}







/* pagination */

.pagination a{

float:left;
border:1px solid #ececec;
display:inline-block;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-size:18px;
padding:8px 12px;
margin-right:15px;


  
  
        -webkit-box-shadow:  0px 4px 10px 5px rgba(0, 0, 0, 0.04);
        -moz-box-shadow:  0px 4px 10px 5px rgba(0, 0, 0, 0.04);
        box-shadow:  0px 4px 10px 5px rgba(0, 0, 0, 0.04);
        

}

.pagination a.current{

color:#0073fe;

}


	
#main-wrap{

position:relative;
background:#fff;
z-index:10;
padding:50px 0px 0;
left:0px;
width:100%;

}



body.no-slideshow #main-wrap{


position:relative;

}

body.no-slideshow #header{




}

body.no-slideshow #header .sixteen{


border-bottom:1px solid #ececec;


}




body.page-hidden #main-wrap{

display:none;

}




.portfolio-categories{

margin:21px 0;

}

.portfolio-categories li{

float:left;
margin:0;
margin-right:10px;

border-right:1px solid #dfe2e3;
padding-right:10px;

}

.portfolio-categories li:last-child{

border:none;

}

.portfolio-categories li a{

cursor:pointer;
color:#999;
border:none;
background:none;



}

.portfolio-categories li a.current{

color:#111;


}

.portfolio-categories li span{

margin-left:10px;
font-size:11px;

}

.portfolio-categories li:last-child span{

display:none;

}

.four.portfolio-description{

padding-right:20px;

}
	
	
	
.portfolio-list {


overflow:hidden;
margin-right:-20px;

}	

.portfolio-list li{

float:left;
/* width:220px; */
width: 300px;
margin:0;
margin-right:20px;
margin-bottom:20px;
overflow:hidden;
position:relative;

}
.portfolio-list li:hover figcaption{
	background: #1a1e1e;
}
.portfolio-list li.big-item{


width:460px;
height:430px;

}

li.big-item .portfolio-description{

padding:20px;
font-size:12px;
margin-top:20px;
background:#1e1e1e;
height:205px;

}

li.big-item .portfolio-description h5{

margin-bottom:10px;
color:#fff;

}

.portfolio-list li span{

position:absolute;
top:0;
left:0;
height:100%;
width:100%;
background:#eceded;
display:none;

}

.portfolio-list figure{


overflow:hidden;
position:relative;
cursor:pointer;
max-width:100%;

}

.portfolio-list figure figcaption{


/*
position:absolute;
background:rgba(0,0,0,0.9);
width:100%;
height:100%;
top:0;
left:0;
*/

color:#fff;
background: #111111;
padding:20px;
height: 150px;



/* opacity:0; */



-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;



}

.portfolio-list figure figcaption .portfolio-title{

/* border-bottom:1px solid #333; */
/* padding-bottom:10px; */
margin-bottom:10px;
font-family: 'Open Sans';
color:#fff;
font-size:16px;
line-height: 20px;
text-transform:uppercase;
text-align: center;
letter-spacing:0.1em;
font-weight:100;


}

.portfolio-list figure figcaption .portfolio-excerpt{

color:#b8b9bc;
font-size:12px;
text-align: center;
/* height: 60px; */

}



.portfolio-list figure:hover figcaption{


opacity:1;


        

}



#canvasloader-container {
	position:fixed;
	margin-left:-11px;
	top:50%;
	left:50%;
	z-index:99;
}



/* audio player */
.jp-gui{

margin-bottom:0;
height:35px;
position:relative;



border-top:1px solid #060505;

background: rgb(73,71,71); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(73,71,71,1) 3%, rgba(40,40,40,1) 4%, rgba(11,11,11,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(73,71,71,1)), color-stop(4%,rgba(40,40,40,1)), color-stop(100%,rgba(11,11,11,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(73,71,71,1) 3%,rgba(40,40,40,1) 4%,rgba(11,11,11,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(73,71,71,1) 3%,rgba(40,40,40,1) 4%,rgba(11,11,11,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(73,71,71,1) 3%,rgba(40,40,40,1) 4%,rgba(11,11,11,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(73,71,71,1) 3%,rgba(40,40,40,1) 4%,rgba(11,11,11,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494747', endColorstr='#0b0b0b',GradientType=0 ); /* IE6-9 */



}

/* audio player */


.jp-gui .jp-play{

background:transparent url(../img/controls.png) no-repeat 0 -270px;
position:absolute;
left:5px;
top:-2px;
height:40px;
width:30px;
text-indent:-9999px;
border:none;

}

.jp-gui .jp-pause{

background:transparent url(../img/controls.png) no-repeat 0 -180px;
left:5px;
top:-2px;
position:absolute;
height:40px;
width:30px;
text-indent:-9999px;
border:none;

}

.jp-gui .jp-progress{

height:4px;
background-color:#403f3f;
position:absolute;
top:50%;
left:40px;
right:80px;

margin-top:-2px;

}

.jp-gui .jp-seek-bar{

height:100%;
background-color:#403f3f;
position:absolute;



cursor:pointer;

}

.jp-gui .jp-play-bar{


background:#ffffff;
height:100%;


}

.jp-gui .jp-mute{

background:transparent url(../img/controls.png) no-repeat 0 -90px;
position:absolute;
right:40px;
top:-2px;
height:100%;
width:30px;
text-indent:-9999px;
border:none;

}

.jp-gui .jp-unmute{

background:transparent url(../img/controls.png) no-repeat 0 -360px;
position:absolute;
right:40px;
top:-2px;
height:100%;
width:30px;
text-indent:-9999px;
border:none;

}

.jp-gui .jp-volume-bar{

cursor:pointer;
height:4px;
background-color:#403f3f;
position:absolute;
top:50%;
width:30px;
right:12px;


margin-top:-2px;

}

.jp-gui .jp-volume-bar-value{


background:#ffffff;
height:100%;



}

/* html video */
.jp-video {

background:#000;

}

.jp-video video{

background:#000;

}

.jp-video .jp-gui{

margin-top:-26px;

}

.jp-video .jp-gui .jp-progress{

right:120px;

}


.jp-video .jp-gui .jp-mute{

right:80px;

}

.jp-video .jp-gui .jp-unmute{


right:80px;



}


.jp-video .jp-gui .jp-volume-bar{



right:52px;


}

.jp-video .jp-gui .jp-full-screen{

background:transparent url(../img/controls.png) no-repeat 0 0px;
position:absolute;
right:5px;
top:-2px;
height:40px;
width:30px;
text-indent:-9999px;

}

.jp-video .jp-gui .jp-restore-screen{

background:transparent url(../img/controls.png) no-repeat 0 0px;
position:absolute;
right:5px;
top:-2px;
height:40px;
width:30px;
text-indent:-9999px;

}

/* fullscreen html5 video */
div.jp-video-full {
	/* Rules for IE6 (full-screen) */
	width:480px;
	height:270px;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position:static !important; position:relative
}

div.jp-video-full div.jp-jplayer {
	top: 0;
	left: 0;
	position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden;
	z-index:1000;
}

div.jp-video-full div.jp-gui {

	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	bottom: 0;
	left: 0;
	width:100%;
	height:35px;
	z-index:1000;
}



/* blog styles */
article.post{

margin-bottom:50px;
padding-bottom:30px;

}

article .post-content{



}

.post-format-wrap{

margin-bottom:40px;

}

article .post-format-wrap{

margin-bottom:20px;

}
.post-format-wrap figure{

position:relative;


}

figcaption.overlay{

position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
background:#333;
background:rgba(0,0,0,0.9) url(../img/zoom.png) no-repeat center center;
opacity:0;

-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;

opacity:0;

}

figure:hover figcaption.overlay{

opacity:1;

}


.post-format-wrap figcaption{



}




#post-title{


border-bottom:1px solid #ececec;
padding-top:0px;
padding-bottom:50px;
margin-bottom:40px;
font-weight:300;
font-size:40px;

}

#post-title span{

color:#cccccc;

}




.post-content h2 span{

color:#cccccc;
//font-weight:400;
font-size:24px;
//border-bottom:1px solid #ececec;

}

.post-content h2 a{

border:none;
background:none;

}

.meta_wrap{


margin:0;


}


.meta_wrap li{


font-size:11px;
float:left;
color:#999;
margin-bottom:5px;


}

.meta_wrap li.entry_categories{




}

.meta_wrap li.read-more{

display:block;
width:100%;
float:none;


}

.meta_wrap li.read-more a{



}

.meta_wrap li a{

border:none;
background:none;

}

.meta_wrap li.entry_comments span{

margin:0 5px;

}

.meta_wrap li.entry_comments a, .meta_wrap li.entry_categories a {

color:#bbb;

}

.meta_wrap li.entry_comments a:hover, .meta_wrap li.entry_categories a:hover {

color: #0073fe;

}



#post-content{

margin-bottom:40px;

}



/* comments */



#commentform{



}

#commentform input[type="text"] {

margin-bottom:2px;


}

#commentform label{

text-align:right;

}

#commentform .eight label{

text-align:left;

}

#commentform textarea {

height:203px;

}

.commentlist {

list-style: none outside;
margin:0;
border-bottom:1px solid #ececec;
margin-bottom:30px;


}

.commentlist li{

margin:0;
margin-bottom:50px;


}

.commentlist li ul{

margin:0px;

}

.commentlist li ul li{

margin-left:35px;

}

.commentlist li .avatar{

float:left;
margin-right:20px;


}



.commentlist li .comment-author{

margin-bottom:10px;

}

.commentlist li .fn{

color:#888;
font-size:11px;
text-transform:uppercase;
font-weight:700;
margin-bottom:20px;

border:none;
background:none;
margin:0;
display:block;

}

.commentlist li time{

border:none;
background:none;
font-size:10px;
text-transform:uppercase;
color:#ccc;
margin-bottom:20px;
}

.commentlist li .comment-reply-link{

border:none;
background:none;
font-size:10px;
text-transform:uppercase;
color:#ccc;

}

/* video embeds */

.video-wrap {
    position: relative;
    padding: 0;
    padding-bottom: 56.25%; /* 16:9 ratio*/
    height: 0;
    overflow: hidden;
	margin-bottom:21px;
}
 
.video-wrap iframe,
.video-wrap object,
.video-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* gallery lists */

ul.gallery-list{


margin-right:-4px;



letter-spacing: -4px;
word-spacing: -4px;

overflow: hidden;

}

ul.gallery-list li{

float:left;
width:114px;
height:114px;
margin:0;
margin-right:4px;
margin-bottom:4px;
display: inline-block;
letter-spacing: normal;
word-spacing: normal;
overflow: hidden;
}

ul.gallery-list li figcaption{


position:absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0;



background:rgba(0,0,0,0.9) url(../img/zoom.png) no-repeat center center;


-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;


}

ul.gallery-list li figure:hover figcaption{

opacity:1;

}




.preloader {  
	background:url(../img/loading.gif) center center no-repeat #eaedee;  
	display:block;
	border:none;	
}  

/* footer */

#bottom_wrap{
padding: 40px 0;
color:#666;
margin-top:60px;
background-color:#f5f5f5;
position:relative;
font-size:12px;
}


#bottom_wrap #subfooter_wrap .sixteen{

border-top:1px solid #dddbdb;
margin-top:40px;
padding-top:30px;
padding-bottom:20px;

}

#bottom_wrap #subfooter_wrap .copyright{

text-align:right;

}

#social_icons {

text-align:right;


}

#social_icons li{

width:20px;
height:20px;
float:left;
margin:0;
dislay:inline-block;
position:relative;
overflow:hidden;
margin-right:5px;
margin-top:20px;
}

#social_icons li img.active{

position:absolute;
top:-20px;
left:0;

-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#social_icons li img.grayscale{

position:absolute;
top:0px;
left:0;

-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#social_icons li:hover img.active{

position:absolute;
top:0px;
left:0;



}

#social_icons li:hover img.grayscale{

position:absolute;
top:20px;
left:0;



}

#bottom_wrap a{

color:#adadad;
border-bottom:none;
background:none;

}

#bottom_wrap a:hover{


color:#0073fe;

}

/* subfooter */
#footer_nav {

margin:0;
width:100%;
overflow:hidden;


}

#footer_nav li{

float:left;
margin-right:15px;
display:inline;

}

/* shortcodes */

/* pricing tables */
.pricing_table{

overflow:hidden;
padding:50px 0;

}

.pricing_table.col2 > li{

width:50%;

}


.pricing_table.col3 > li{

width:33.33%;

}

.pricing_table.col4 > li{

width:25%;

}

.pricing_table.col5 > li{

width:20%;

}

.pricing_table > li{

float:left;
background:#f5f5f5;
margin:0;
text-align:center;

position:relative;

-webkit-box-shadow: inset 0px 0px 30px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0px 0px 30px 1px rgba(0, 0, 0, 0.05);

border:1px solid #ececec;	 

}

.pricing_table li.featured{

margin-top:-20px;
background-color:#fff;

z-index:10;

-webkit-box-shadow:  0px 0px 30px 1px rgba(0, 0, 0, 0.2);

box-shadow:  0px 0px 30px 1px rgba(0, 0, 0, 0.2);
       
   


}

.pricing_table .features{

margin:0;

}

.pricing_table .features li{


display:block;
width:100%;
padding:5px 20px;


}

.pricing_table .plan_header{


display:block;
width:100%;
background-color:#ff9b39;


}

.pricing_table .plan_header h3{

color:#fff;
font-size:14px;
text-transform:uppercase;
font-weight:600;
line-height:1.5em;
padding:15px 20px;
margin:0;

}

.pricing_table .plan_header .plan_price{

padding:20px;
background-color:rgba(0,0,0,0.1);
font-size:20px;
color:#fff;
font-weight:400;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;

}

.pricing_table .plan_header .plan_price span{

font-size:12px;

}

.pricing_table .plan_header h4{

color:#fff;
padding:10px 20px;
font-size:12px;

font-weight:700;

}

.pricing_table .plan_footer{

background-color:#efefef;
padding:20px;
-webkit-box-shadow: inset 0px 0px 30px 1px rgba(0, 0, 0, 0.1);
box-shadow: inset 0px 0px 30px 1px rgba(0, 0, 0, 0.1); 

}

.pricing_table .plan_footer .button{

margin:0;


}


span.pin-icon{

display:inline-block;
vertical-align:middle;
margin-right:10px;
width:16px;
height:16px;
background:url(../img/pin.png) no-repeat center center;

}

span.telephone-icon{

display:inline-block;
vertical-align:middle;
margin-right:10px;
width:16px;
height:16px;
background:url(../img/telephone.png) no-repeat center center;

}

span.email-icon{

display:inline-block;
vertical-align:middle;
margin-right:10px;
width:16px;
height:16px;
background:url(../img/email.png) no-repeat center center;

}

.success{

border:2px solid #79d700;
padding:10px;
color:#568021;

}

/* images */


figure.alignleft{

float:left;
margin:0 20px 10px 0;
max-width:100%;

}


figure.alignright{

float:right;
margin:0 0 10px 20px;
max-width:100%;

}

figure.aligncenter{

margin:0 auto 10px;
display:block;
max-width:100%;

}

figure.alignnone{

max-width:100%;



}

/* slideshows */
.flexslider-container{

max-width:100%;

}

.flexslider-container.aligncenter{

margin-left:auto;
margin-right:auto;


}

.flexslider-container.alignleft{

float:left;
margin-left:0;
margin-right:20px;


}

.flexslider-container.alignright{

float:right;
margin-left:20px;
margin-right:0px;


}


.google-map{

margin-bottom:20px;

}

.blog-posts{


border-top:1px solid #ececec;
padding-top:20px;
margin-top:10px;
margin-bottom:40px;

}

.blog-posts figure{

position:relative;
margin-bottom:15px;
max-width:100%;

}

.blog-posts figcaption{

position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;

background:rgba(0,0,0,0.9) url(../img/zoom.png) no-repeat center center;
opacity:0;

-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;

opacity:0;
}

.blog-posts figure:hover figcaption{

opacity:1;

}


.blog-posts .wp-post-image{

margin-bottom:20px;

}

.blog-posts h5{

margin-bottom:10px;

}

.blog-posts .post-meta{

font-size:11px;
font-style:italic;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
margin-bottom:10px;

}

.blog-posts .post-excerpt{


margin-bottom:10px;

}

.blog-posts a.more{


font-size:12px;
font-style:italic;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
border:none;
background:none;
display:block;
padding-top:5px;


}


/* dropcap */
.dropcap{

float:left;
text-align:center;
font-size:30px;
width:53px;
color:#333;
font-weight:300;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;


height:53px;
line-height:53px;

}

/* highlight */
.highlight {
color:#ffffff;
padding:0 2px;
background:#000000;
}
.highlight.black {
background:#000000;
}
.highlight.red {
background:#f32c27;
}
.highlight.gray {
background:#999999;
}
.highlight.yellow {
background:#ffde42;
}
.highlight.blue {
background:#31b2ed;
}
.highlight.pink {
background:#f930c3;
}
.highlight.green {
background:#55dd2c;
}
.highlight.orange {
background:#f09523;
}
.highlight.magenta {
background: #9a2bf1;
}

/* toggles */
.toggle-wrap{

position:relative;
margin-bottom:15px;

}

.toggle-title{

position:relative;
background:url(../img/toggle.png) no-repeat 0 2px;
padding-left:35px;
cursor:pointer;

}

.toggle-title.toggle-visible{

background:url(../img/toggle.png) no-repeat 0 -25px;

}

.toggle-box{



}
/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));

}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}

/* widgets */
aside a{

background:none;
border:none;
color:#777 !important;

}

aside a:hover{

color: #0073fe !important;

}

aside.four{

padding-left:10px;
font-size:12px;

}

.widget ul li{

margin-bottom:2px;


}


.widget{

margin-bottom:30px;


}

.line_sep{


height:1px;
border-top:1px solid #ececec;
width:30px;
margin-bottom:30px;

}


.widget_title{

color:#727272;

text-transform:uppercase;
margin-bottom:20px;


	
		font-size:11px;

		
		text-transform:uppercase;
		font-weight:700;


}

#bottom_wrap .widget_sep{


border-bottom:1px solid #DDDBDB;
height:2px;
width:20px;
margin:30px 0;

}

/* flickr */
.flickr_wrap {



overflow: hidden;
display:block;



}



.flickr_wrap a{

border:none;

}

.flickr_wrap img{

padding:5px;
background:#fff;
float:left;
margin:0 8px 8px 0;
width:50px;
height:50px;
display:inline-block;

border:1px solid #e1e1e1;
        

}


/* portfolio widget */
.widget_portfolio {



overflow: hidden;
display:block;



}

.widget_portfolio img{

padding:5px;
background:#fff;
float:left;
margin:0 8px 8px 0;
width:50px;
height:50px;
display:inline-block;
border:1px solid #e1e1e1;
        

}

/* twitter */

.tweet_list{


}

.tweet_list li{

margin-bottom:25px !important;


}

.tweet_list .tweet_time{

display:block;
background:url(../img/twitter.png) no-repeat 0 6px;
padding-left:18px;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-weight:600;



}

/* Search Widget */
#searchform input {

width:120px;
margin:0px;
display:inline-block;
vertical-align:top;

}
#searchform button {

display:inline-block;
vertical-align:top;
padding: 8px 10px;

}

/* popular posts */
ul.posts {



}

ul.posts li{

margin-bottom:25px;

}

ul.posts li .post_title{


font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-weight:600;



}

#bottom_wrap ul.posts li .post_title{

color:#222;

}


#bottom_wrap ul.posts li .post_title:hover{

color: #0073fe;

}

ul.posts li .post_meta a{


font-size:11px;
color:#bbb !important;


}

/* recent commnents */

#recentcomments li{

background:url(../img/twitter.png) no-repeat 0px 6px;
margin-bottom:25px;
padding:0px 0px 0px 18px;

}

/* tags */
.tagcloud a {

font-size:12px !important;
padding:4px 6px;
display:inline-block;
margin:0 5px 5px 0;
background:#ececec;

}


/* calendar */
.widget_calendar #wp-calendar {


text-align: center;
font-family: 'Open Sans', Helvetica, Arial, sans-serif;


}

.widget_calendar #wp-calendar caption {

font-size:10px;
font-weight:700;
color:#333;

height:32px;
line-height:32px;
background:#eceded;



text-transform:uppercase;

}

.widget_calendar #wp-calendar thead {

height:19px;
line-height:19px;
background:#fff;
font-size:10px;
color:#666;
font-weight:700;
border-bottom:1px solid #ccc;

}

.widget_calendar #wp-calendar tbody tr {

background:#eceded;

}

.widget_calendar #wp-calendar tbody td {

height:29px;
line-height:29px;
width:29px;


font-size:11px;
font-weight:700;
color:#666;

}

.widget_calendar #wp-calendar tbody td a{

background-color:#888;
width:100%;
height:100%;
display:block;
color:#fff !important;
border:none;

}

.widget_calendar #wp-calendar tbody td a:hover{

background-color:#333;

}

.widget_calendar #wp-calendar tbody td.pad {

background:#eceded;


}

.widget_calendar #wp-calendar tfoot {

height:25px;
line-height:25px;
background:#eceded;
font-size:10px;
color:#666;
font-weight:700;
border-top:1px solid #ccc;
text-transform:uppercase;

}

/* wordpress required classes */

.wp-caption{
}
.wp-caption-text {
}
.sticky {
}
.gallery-caption {
}
.bypostauthor {
}
.nocomments{
	display: none;
}



/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	header #nav > li > a{
		padding: 0 5px !important;
	}
	
	ul.portfolio-list li{
	
	width: 236px;
	/* height:160px; */
	
	margin:0 20px 20px 0;
	
	}
	
	.portfolio-list li.big-item{
	
	width:364px;
	height:340px;
	
	}
	
	ul.gallery-list{
	
	margin-right:-2px;
	
	}
	
	ul.gallery-list li{
	
	width:123px;
	height:123px;
	margin-right:2px;
	margin-bottom:2px;
	
	}
	
	.flickr_wrap{
	
	
	
	}
	
	.flickr_wrap img{
	
	width:50px;
	height:50px;
	margin:0 5px 5px 0;
	
	
	}
	
	.widget_portfolio img{
	
	width:50px;
	height:50px;
	margin:0 5px 5px 0;
	        
	
	}
	
	#searchform input {
	
	width:80px;
	
	
	}
	/* For home page slide */
	.first-slide-text-wrapper{
		font-size: 36px;
	}
	.first-slide-text-wrapper .columns{
	}
	.home-slide-btn,
	.home-slide-btn:visited,
	.home-slide-btn:link{
		font-size: 16px;
		padding: 10px 15px;
	}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
#full-width-slider.rsDefaultInv .rsBullet span{
	border-color: #ccc;
}
#full-width-slider.rsDefaultInv .rsBullet.rsNavSelected span{
	background: #ccc;	
}

/* Home Page Styles */
.home-statement{
	font-size: 16px;
}
.home-feature-head{
	text-align: center;
}
.home-feature-head h3{
	width: auto;
	float: none;
}
.home-feature-head .pull-right{
	display: none;
}
.infoBlock-inner{
	height: 200px;
	width: 100%;
	left: 0;
}

#header select{

display:block;
float:right;
width:100%;
}

#header #logo,
#header .header-logo{

width:100%;
position:relative;
top: 0 !important;
left: 0 !important;
margin:10px 0;
display:block;

}

#header #nav{

display:none;

}

ul.portfolio-list{


}

ul.portfolio-list li{

width: 200px;
margin-right:20px;

}

.portfolio-list li.big-item{

width:420px;


}

li.big-item .portfolio-description{


height:145px;

}

ul.portfolio-list li:nth-child(even) { 

margin-right:0 !important;

}



.portfolio-categories li{

margin:0;
width:200px;
margin-right:20px;
background:#f5f5f5;
margin-bottom:7px;
border:none;

}

.portfolio-categories li:nth-child(even) { 

margin-right:0 !important;

}

.portfolio-categories li a{

display:block;
padding:7px;



}


ul.gallery-list{

margin-right:-4px;

}

ul.gallery-list li{

width:102px;
height:102px;
margin-right:4px;
margin-bottom:4px;

}

.flickr_wrap{



}

.flickr_wrap img{

width:80px;
height:80px;
margin:0 10px 10px 0;


}


.widget_portfolio img{

width:80px;
height:80px;
margin:0 10px 10px 0;


}

#commentform label{

text-align:left;

}

aside.four{

padding-left:0px;


}


figure.alignleft, figure.alignleft img{

max-width:100% !important;

}

#subfooter_wrap .eight{

text-align:left !important;


}

.slogan{


font-size:22px;

}

#slidecaption{


margin-left:-120px;


}

.pricing_table.col4 > li, .pricing_table.col5 > li{

width:50%;

}


.pricing_table li.featured{

margin-top:0px;
}

/* For home page slide */
.first-slide-text-wrapper{
	font-size: 28px;
	text-align: center;
}
.first-slide-text-wrapper .columns{
}
.home-slide-btn,
.home-slide-btn:visited,
.home-slide-btn:link{
	font-size: 14px;
	padding: 10px 15px;
}




}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


	#slidecaption {
	
	padding:10px;
	
	}
	
	
	#slidecaption p{
	
	
	display:none;
	
	}
	
	#slidecaption h3{
	
	margin-bottom:5px;
	
	}
	
	
	
	#down_arrow{
	
	margin-bottom:5px;
	
	
	}
	#bottom_wrap{
		text-align: center;
	}
	.rmit-logo-footer{
		float: none;
		margin: 0 auto;
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	#header .header-logo .rmit-logo img{
		width: 106px;
	}
	#header .header-logo .sial-logo img{
		width: 194px;
	}
	
	#slidecaption {
	
	padding:10px;
	
	}
	
	#slidecaption p{
	
	
	display:none;
	
	}
	
	#slidecaption h3{
	
	margin-bottom:5px;
	
	}
	
	
	
	#down_arrow{
	
	margin-bottom:5px;
	
	
	}
	
	
	ul.portfolio-list li{
	
	width: 300px;
	/* height: 280px; */
	margin-right:0px;
	
	}
	
	.portfolio-list li.big-item{
	
	width: 300px;
	height:500px;
	
	}
	
	.portfolio-categories li{
	
	
	width:145px;
	margin-right:10px;
	
	
	}
	
	
	
	ul.gallery-list{
	
	margin-right:-6px;
	
	}
	
	ul.gallery-list li{
	
	width:96px;
	height:96px;
	margin-right:6px;
	margin-bottom:6px;
	
	}
	
	.flickr_wrap{
	
	
	
	}
	
	.flickr_wrap img{
	
	width:80px;
	height:80px;
	margin:0 10px 10px 0;
	
	
	}
	
	.widget_portfolio img{
	
	width:80px;
	height:80px;
	margin:0 10px 10px 0;
	
	
	}
	
	.pricing_table.col3 > li, .pricing_table.col4 > li, .pricing_table.col5 > li{
	
	width:100%;
	margin-bottom:10px;
	
	}
	#bottom_wrap{
		text-align: center;
	}
	.rmit-logo-footer{
		float: none;
		margin: 0 auto;
	}

}

/*Miek's styles 22 Dec, 2014*/

/*Breadcrumbs*/
.page-title {
	border-bottom: 1px solid #ececec;
	margin-bottom: 30px;
}
.page-title #post-title {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 30px;
}

.breadcrumbs {
	padding-bottom: 20px;
}

.trail-browse {
	display: none;
}

.page-content {}


.page-content ul {
	list-style: disc;
	margin-bottom: 20px;
}

.page-content li {
	margin-bottom: 0;
	margin-left: 20px;
}

ul.portfolio-categories {
	list-style: none;
	margin-left: -10px;
}
ul.portfolio-categories li {
	margin-left: 10px;
}

ul.portfolio-list {
	list-style: none;
}

ul.portfolio-list li {
	margin-left: 0;
	margin-bottom: 20px;
}